/*
Theme Name: Les mains tendres
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.nav-left {justify-content:center;}
.nav.nav-small>li>a {text-transform:uppercase;}
.creditphotos {font-size:10px;line-height:1em; margin:0.25em 0; display:inline-block; text-align:right;}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}